This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 132624 - RFE: Merge upstream version of oprofile: 0.8.1
RFE: Merge upstream version of oprofile: 0.8.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: oprofile (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: William Cohen
http://oprofile.sf.net
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-15 04:08 EDT by Andy Grover
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 16:34:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Grover 2004-09-15 04:08:58 EDT
FC2's 0.8 has a lot of bugs, 0.8.1 works a lot better for me.
Comment 1 William Cohen 2004-09-15 09:51:38 EDT
Tuesday Sepember 14 I packaged OProfile 0.8.1 for FC3, the development
branch. It doesn't seem to be available yet on
http://download.fedora.redhat.com/pub/fedora/linux/core/development/SRPMS/

It shouldn't be that hard to make a similar RPM available for FC2.
Need to be careful about the RPM naming to ensure that names are
unique and upgrading is possible.

Note You need to log in before you can comment on or make changes to this bug.